.yui-tt{
    text-align: left;
}

img { -ms-interpolation-mode: bicubic; } 

body {
	background-color: white;
	color:#000000;
    margin:0;
    padding:0;
}
a{
	text-decoration:none;
}
a:hover,a:visited:hover {
	text-decoration:none;
}
.clearFloat{
    clear:both;
}

#containerH, #containerV1, #containerV-1 {
}

#calendarmenu {
    position: absolute;
}
#lang, #model {
	display:none;
}
#infoArea {
	margin-left:4px;
	color: #888;
	font-size:8px;
	float:left;
}
.infoTitle {
	margin:8px 0px 2px 0px;
	float:left;
	font-style: italic;
}

#topButtonsArea {
	margin:0px auto;
	width:100%px;
}
#carteButtons {
	float:left;
}

#mainView {
	margin:0px auto;
	width:100%px;
	border:1px #ddd solid;
}


#modelLink {
	float:right;
	font-size:10px;
	margin-bottom:2px;
}
